#include "incorrect_id_msg_1.h"

// Author: Steve Talbot

incorrect_id_msg_1:: incorrect_id_msg_1(){
}

incorrect_id_msg_1:: ~incorrect_id_msg_1(){
}

bool incorrect_id_msg_1:: incorrect_id_msg( Data* data_ ){

	// reset "tempId" ..
	data_->setTempId( -1 );

	cout << (* data_->getErrorMessage( data_->_errorMessageIds->BAD_ID )) << endl;

	return false;

}
